
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iMESCIO", "iMESCIO\iMESCIO.csproj", "{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "iMESSCI", "iMESSCI\iMESSCI.vbproj", "{826904B8-CA70-47DC-B7BF-B6BC45F854DA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3A1F68B3-EBE4-4A86-9334-F66EC3DCE0AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{826904B8-CA70-47DC-B7BF-B6BC45F854DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{826904B8-CA70-47DC-B7BF-B6BC45F854DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{826904B8-CA70-47DC-B7BF-B6BC45F854DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{826904B8-CA70-47DC-B7BF-B6BC45F854DA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 3
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath0 = .
		SccProjectUniqueName1 = iMESCIO\\iMESCIO.csproj
		SccProjectName1 = iMESCIO
		SccLocalPath1 = iMESCIO
		SccProjectUniqueName2 = iMESSCI\\iMESSCI.vbproj
		SccProjectName2 = iMESSCI
		SccLocalPath2 = iMESSCI
	EndGlobalSection
EndGlobal
